@import url("carousel.css");

html, body
{
padding:0px;
margin:0px;
}
body
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#424242;
	font-size:12px;
	text-decoration:none;
	right: 200px;
	bottom: 500px;
}
a{
	color: #676767;
}
a:hover, a:focus
{
outline:none;
}
p, h1, h2, h3, h4, ol, ul, form, input, br, hr, label, fieldset, textarea
{
padding:0px;
margin:0px;
}
.clear
{
clear:both; height:1%; font-size:1%;
}
/* Start Main wrapper code */
.wrapper_outer
{
padding:0px;
margin:0px;
width:100%;
}
.main_wrapper
{
padding:0px 24px 0px 24px;
margin: 0 auto;
width:955px;
}
.wrapper
{
padding:0px 0px 0px 0px;
margin: 0px;
width:955px;
}
/* End Main wrapper code */
/* start top part code */
.top_part_box
{
float:left;
padding:0px;
margin:0px;
height:138px;
width:955px;
}
.logo_box
{
padding:0px;
margin:0px;
height:101px;
width:955px;
}
.logo_box img 
{
float:left;
padding:0px;
margin:0px;
}
.call_box
{
float: right;
padding:30px 6px 0px 0px;
margin:0px;
width: auto;
}
.call_box h1
{
padding:0px 0px 0px 0px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:17px;
color: #4a4a4a;
font-weight: normal;
}
.call_box h1 span
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:19px;
color: #333333;
font-weight: normal;
}
.menu_box
{
padding:0px;
margin:0px;
height:37px;
width:955px;
background: url(../images/menu_bg.gif) left top repeat-x;
}
.menu_box ul
{
padding:0px;
margin:0px;
list-style:none;
}
.menu_box ul li
{
padding:0px;
margin:0px;
display:inline;
}
.menu_box ul li a
{
float:left;
padding:0px 23px 0px 23px;
margin:0px;
height:37px;
line-height:35px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#383838;
font-size:12px;
text-decoration:none;
background: url(../images/menu_sep.gif) left top no-repeat;
}

.menu_box ul li a:hover
{
padding:0px 23px 0px 23px;
margin:0px;
height:37px;
line-height:35px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#ffffff;
font-size:12px;
text-decoration:none;
background: url(../images/menu_bg_h.gif) left top repeat-x;
}
.menu_box ul li a.active
{
padding:0px 22px 0px 21px;
margin:0px;
height:37px;
line-height:35px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#ffffff;
font-size:12px;
text-decoration:none;
background: url(../images/menu_bg_h.gif) left top repeat-x;
}
.menu_box ul li a#home
{
float: left;
padding:0px 22px 0px 21px;
margin:0px;
height:37px;
line-height:35px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#383838;
font-size:12px;
text-decoration:none;
background: url(../images/home_bt.jpg) left top no-repeat;
}
.menu_box ul li a:hover#home
{
float: left;
padding:0px 22px 0px 21px;
margin:0px;
height:37px;
line-height:35px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#ffffff;
font-size:12px;
text-decoration:none;
background: url(../images/home_bt_h.jpg) left top no-repeat;
}

.menu_box ul li a#contact
{
float: right;
padding:0px 22px 0px 21px;
margin:0px;
height:37px;
line-height:35px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#383838;
font-size:12px;
text-decoration:none;
background:  url(../images/contact_bt.jpg) right top no-repeat;
}
.menu_box ul li a:hover#contact
{
float: right;
padding:0px 22px 0px 21px;
margin:0px;
height:37px;
line-height:35px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#ffffff;
font-size:12px;
text-decoration:none;
background: url(../images/contact_bt_h.jpg) right top no-repeat;
}
/* end top part code */
/* start header part code */
.header_box
{
float:left;
padding:16px 0px 20px 0px;
margin:0px;
width:955px;
}
.header_box_in
{
float:left;
padding:18px 0px 0px 0px;
margin:0px;
width:955px;
background: url(../images/header_bg.jpg) left top no-repeat
}
.form_box
{
float:left;
padding:0px 0px 0px 2px;
margin:0px;
width:366px;
}
.form_box_in
{
padding:0px 0px 0px 0px;
margin:0px;
width:366px;
}
.form_box_menu
{
float:left;
padding:0px 0px 0px 0px;
margin:0px;
height:29px;
width:366px;
}
.form_box_menu ul
{
padding:0px 0px 0px 15px;
margin:0px;
list-style:none;
}
.form_box_menu ul li
{
padding:0px;
margin:0px;
display:inline;
}
.form_box_menu ul li a
{
float:left;
padding:0px 0px 0px 0px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#393939;
font-size:11px;
text-decoration:none;
}
.form_box_menu ul li a#car
{
padding:0px 0px 0px 30px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#ffffff;
font-size:12px;
font-weight:bold;
text-decoration:none;
background: url(../images/car_btn.gif) left top no-repeat;
width:76px;
height:29px;
line-height:29px;
}
.form_box_menu ul li a:hover#car
{
padding:0px 0px 0px 30px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#000000;
font-size:12px;
font-weight:bold;
text-decoration:none;
background: url(../images/car_h.gif) left top no-repeat;
width:76px;
height:29px;
line-height:29px;
}
.form_box_menu ul li #car.active
{
padding:0px 0px 0px 30px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#000000;
font-size:12px;
font-weight:bold;
text-decoration:none;
background: url(../images/car_h.gif) left top no-repeat;
width:76px;
height:29px;
line-height:29px;
}
.form_box_menu ul li a:hover
{
padding:0px 0px 0px 30px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#000000;
font-size:12px;
font-weight:bold;
text-decoration:none;
width:76px;
height:29px;
line-height:29px;
}
.form_box_menu ul li a#van
{
float:left;
padding:0px 0px 0px 30px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#ffffff;
font-size:12px;
font-weight:bold;
text-decoration:none;
background: url(../images/van_btn.gif) left top no-repeat;
width:76px;
height:29px;
line-height:29px;
}
.form_box_menu ul li a:hover#van
{
padding:0px 0px 0px 30px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#000000;
font-size:12px;
font-weight:bold;
text-decoration:none;
background: url(../images/van_h.gif) left top no-repeat;
width:76px;
height:29px;
line-height:29px;
}
.form_box_menu ul li #van.active
{
padding:0px 0px 0px 30px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#000000;
font-size:12px;
font-weight:bold;
text-decoration:none;
background: url(../images/van_h.gif) left top no-repeat;
width:76px;
height:29px;
line-height:29px;
}
.form_box_menu ul li a:hover#van,.active1
{
padding:0px 0px 0px 30px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#000000;
font-size:12px;
font-weight:bold;
text-decoration:none;
background: url(../images/van_h.gif) left top no-repeat;
width:76px;
height:29px;
line-height:29px;
}
.form_box_menu ul li a.active
{
padding:0px 9px 0px 14px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#393939;
font-size:11px;
text-decoration:none;
background: none;
}
.form_text_area
{
padding:0px 0px 0px 0px;
margin:0px;
width:366px;
}
.form_text_area img
{
padding:0px 0px 0px 0px;
margin:0px;

}
.form_text_area .im
{
padding:0px 0px 0px 0px;
margin:0px;
}
.form_text_area_bg
{
float:left;
padding:0px 20px 0px 20px;
margin:0px;
width:324px;
background: url(../images/form_bg.gif) left top no-repeat;
border-left: 1px solid #c7c7c7;
border-right: 1px solid #c7c7c7;
}
.form_text_area_bg h1
{
padding:0px 0px 0px 0px;
margin:0px;
font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
color:#313131;
font-size:17px;
font-weight: normal;
text-decoration:none;
}
.form_text_area_bg h1 a
{
padding:0px 0px 0px 0px;
margin:0px;
font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
color:#f5c725;
font-size:17px;
font-weight: normal;
text-decoration:none;
}
.form_text_area_bg h1 a:hover
{
padding:0px 0px 0px 0px;
margin:0px;
font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
color:#f5c725;
font-size:17px;
font-weight: normal;
text-decoration:none;
}
.form_text_area_bg a
{
padding:0px 0px 0px 0px;
margin:0px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color:#313131;
font-size:12px;
font-weight: normal;
text-decoration: underline;
}
.form_text_area_bg a:hover
{
padding:0px 0px 0px 0px;
margin:0px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color:#f0c000;
}
.form_text_area_bg .selct1
{
padding:0px 0px 0px 0px;
margin:0px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color:#313131;
font-size:12px;
font-weight: normal;
width:315px;
text-decoration:none;
border:1px solid #ccc;
height:20px;
}
.form_text_area_bg .selct2
{
padding:0px 0px 0px 0px;
margin:0px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color:#313131;
font-size:12px;
font-weight: normal;
width:57px;
text-decoration:none;
}
.form_text_area_bg .txtbox
{
padding:0px 0px 0px 0px;
margin:0px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color:#313131;
font-size:12px;
font-weight: normal;
width:100px;
text-decoration:none;
}
.form_text_area_bg .txtbox1
{
padding:0px 0px 0px 0px;
margin:0px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color:#313131;
font-size:12px;
font-weight: normal;
width:205px;
text-decoration:none;
}
.form_text_area_bg .txtbox2
{
padding:0px 0px 0px 0px;
margin:0px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color:#313131;
font-size:12px;
font-weight: normal;
width:170px;
text-decoration:none;
}
.form_text_area_bg .txtbox3
{
padding:0px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#313131;
font-size:12px;
font-weight:normal;
width:190px;
text-decoration:none;
}
.form_text_area_bg .txtbox4
{
padding:0px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#313131;
font-size:12px;
font-weight:normal;
width:240px;
text-decoration:none;
}
.form_text_area_bg .txtbox5
{
padding:0px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#313131;
font-size:12px;
font-weight:normal;
width:50px;
text-decoration:none;
}
.form_text_area_bg .txtbox6
{
padding:0px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#313131;
font-size:12px;
font-weight:normal;
width:135px;
text-decoration:none;
}
.form_text_area_bg .txtbox7
{
padding:0px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#313131;
font-size:12px;
font-weight:normal;
width:80px;
text-decoration:none;
}
.form_text_area_bg .txtbox8
{
padding:0px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#313131;
font-size:12px;
font-weight:normal;
width:310px;
text-decoration:none;
}
.form_text_area_bg .txtbox9
{
padding:0px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#313131;
font-size:12px;
font-weight:normal;
width:154px;
text-decoration:none;
}
.form_bor
{
padding:0px 0px 0px 0px;
margin:0px;
background: url(../images/bor.gif) left top repeat-x;
height:15px;
}
/* end header part code */
/* start header image code */
.header_image_box
{
float: right;
padding:0px 0px 0px 0px;
margin:0px;
width:580px;
}
.header_title
{
float: right;
padding:21px 0px 0px 0px;
margin:0px;
width:580px;
}
.header_title h1
{
padding:0px 0px 0px 170px;
margin:0px;
line-height:50px;
font-size:60px;
font-family: Calibri, "Trebuchet MS";
color:#313131;
text-decoration:none;
}
.header_title h1 span
{
padding:0px 0px 0px 0px;
margin:0px;
font-size:45px;
font-family: Calibri, "Trebuchet MS";
color:#f0c000;
text-decoration:none;
}
.header_imgbox 
{
float: right;
padding:0px 0px 0px 0px;
margin:0px;
width:580px;
text-align: right;
}
.header_slider
{
float:right;
padding:0px 15px 0px 0px;
margin:0px;
width:552px;
}
.b_l {background: url(../images/bl.gif) 0 100% no-repeat #e2e1e1;  width: 552px;}
.b_r {background: url(../images/br.gif) 100% 100% no-repeat}
.t_l {background: url(../images/tl.gif) 0 0 no-repeat}
.t_r {background: url(../images/tr.gif) 100% 0 no-repeat; padding:9px 8px 9px 8px;}

.b2_l {background: url(../images/bl2.gif) 0 100% no-repeat;  width: 536px;}
.b2_r {background: url(../images/br2.gif) 100% 100% no-repeat}
.t2_l {background: url(../images/tl2.gif) 0 0 no-repeat}
.t2_r {background: url(../images/tr2.gif) 100% 0 no-repeat; padding:9px 8px 9px 8px;}
.clear1 {font-size: 1px; height: 1px} 

.header_slider_in
{
padding:0px 0px 0px 0px;
margin:0px;
background: #efefef url(../images/slide_bg.gif) repeat-x;
width:536px;
}
.header_slider_botm
{
padding:0px 0px 0px 0px;
margin:5px 0px 0px 0px;
background-color:#b5b4b4;
width:536px;
height:32px;
}
.header_slider_l
{
float:left;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
width:37px;
height:32px;
}
.header_slider_r
{
float: right;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
width:37px;
height:32px;
}
.imge_slide_box
{
padding:0px 0px 0px 0px;
margin:0px;
width:536px;
}

.imge_slide
{
padding:0px 0px 0px 0px;
margin:0px;
}
.imge_slide2
{
padding:2px 0px 0px 0px;
margin:0px;
}
.imge_slide_left
{
float:left;
padding:30px 25px 45px 25px;
margin:0px;
width:220px;
background: url(../images/slide_sep.gif) right  no-repeat;
}
.imge_slide_right
{
float: right;
padding:0px 25px 0px 0px;
margin:0px;
width:225px;
}
.imge_slide_right h1
{
padding:0px 0px 0px 0px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
color: #424242;
font-weight: bold;
}
.imge_slide_right p
{
padding:0px 0px 0px 0px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color: #7d7d7d;
line-height:17px;
font-weight: normal;
}

/* start header image code */

/* start image menu code */
.image_menu_box
{
float: left;
padding:0px 0px 0px 0px;
margin:0px;
width:955px;
height:97px;
}
.shade
{
float: left;
padding:0px 0px 0px 0px;
margin:0px;
width:955px;
}
.image_menu_box ul
{
padding:0px;
margin:0px;
list-style:none;
}
.image_menu_box ul li
{
padding:0px;
margin:0px;
display:inline;
}
.image_menu_box ul li#butn1
{
float: left;
padding:0px 0px 0px 0px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#383838;
font-size:12px;
text-decoration:none;
width:246px;
height:85px;
background: url(../images/image_menu_1.jpg) left top no-repeat;
}
.image_menu_box ul li#butn1 h2
{
padding:25px 0px 0px 100px;
margin:0px;
font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
color:#383838;
font-size:19px;
font-weight: normal;
text-decoration:none;
}
.image_menu_box ul li#butn1 a
{
padding:0px 0px 0px 100px;
margin:0px;
font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
color:#6a6a6a;
font-size:15px;
font-weight: normal;
text-decoration:none;
}
.image_menu_box ul li#butn2
{
float: left;
padding:0px 0px 0px 0px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#383838;
font-size:12px;
text-decoration:none;
width:249px;
height:85px;
background: url(../images/image_menu_2.jpg) left top no-repeat;
}
.image_menu_box ul li#butn2 h2
{
padding:25px 0px 0px 100px;
margin:0px;
font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
color:#383838;
font-size:19px;
font-weight: normal;
text-decoration:none;
}
.image_menu_box ul li#butn2 a
{
padding:0px 0px 0px 100px;
margin:0px;
font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
color:#6a6a6a;
font-size:15px;
font-weight: normal;
text-decoration:none;
}
.image_menu_box ul li#butn3
{
float: left;
padding:0px 0px 0px 0px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#383838;
font-size:12px;
text-decoration:none;
width:218px;
height:85px;
background: url(../images/image_menu_3.jpg) left top no-repeat;
}
.image_menu_box ul li#butn3 h2
{
padding:25px 0px 0px 76px;
margin:0px;
font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
color:#383838;
font-size:19px;
font-weight: normal;
text-decoration:none;
}
.image_menu_box ul li#butn3 a
{
padding:0px 0px 0px 76px;
margin:0px;
font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
color:#6a6a6a;
font-size:15px;
font-weight: normal;
text-decoration:none;
}
.image_menu_box ul li#butn4
{
float: left;
padding:0px 0px 0px 0px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#383838;
font-size:12px;
text-decoration:none;
width:242px;
height:85px;
background: url(../images/image_menu_4.jpg) left top no-repeat;
}
.image_menu_box ul li#butn4 h2
{
padding:25px 0px 0px 65px;
margin:0px;
font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
color:#383838;
font-size:19px;
font-weight: normal;
text-decoration:none;
}
.image_menu_box ul li#butn4 a
{
padding:0px 0px 0px 65px;
margin:0px;
font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
color:#6a6a6a;
font-size:15px;
font-weight: normal;
text-decoration:none;
}
/* end image menu code */

/* start content code */
.content_box
{
float: left;
padding:13px 0px 0px 0px;
margin:0px;
width:955px;
}
.content_box1
{
float: left;
padding:0px 20px 0px 15px;
margin:0px;
width:924px;
}
/* start news box code */
.news_box
{
float:left;
padding:0px 0px 0px 1px;
margin:0px;
width:270px;
}
.news_box1
{
float: right;
padding:0px 0px 0px 1px;
margin:0px;
width:270px;
}
.news_box_in
{
padding:0px 0px 0px 0px;
margin:0px;
width:270px;
}
.news_box_in img
{
float:left;
padding:0px 0px 0px 0px;
margin:0px;
}
.news_bg
{
float:left;
padding:0px 10px 0px 25px;
margin:0px;
width:233px;
background: url(../images/news_bg.jpg) left top no-repeat;
border-left: 1px solid #c7c7c7;
border-right: 1px solid #c7c7c7;
}

.news_bg1
{
float:left;
padding:0px 0px 0px 0px;
margin:0px;
width:233px;
overflow: auto;
height:180px;
}
.news_bg1 p
{
padding:16px 0px 5px 0px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#313131;
line-height:18px;
text-decoration:none;
}
.news_bg1 p span
{
padding:0px 0px 0px 0px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#f5c725;
text-decoration:none;
}
.news_bg1 p label
{
padding:0px 0px 0px 0px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#676767;
text-decoration:none;
}
.news_bg2
{
float:left;
padding:0px 0px 0px 0px;
margin:0px;
width:233px;
}
.news_bg2 p
{
padding:14px 0px 12px 0px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#313131;
line-height:18px;
text-decoration:none;
}
.news_bg2  span a
{
padding:0px 0px 0px 0px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#f5c725;
text-decoration:none;
}
.news_bg2 p label
{
padding:0px 0px 0px 0px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#676767;
text-decoration:none;
}
.news_bg2 .dl
{
padding:30px 0px 40px 0px;
margin:0px;
}
/* end news box code */

/* start welcome box code */
.welcome_box
{
float: right;
padding:0px 0px 0px 0px;
margin:0px;
width:657px;
}
.welcome_box1
{
float: left;
padding:0px 0px 0px 0px;
margin:0px;
width:640px;
}
.welcome_box_in
{
padding:0px 0px 0px 0px;
margin:0px;
width:657px;
}
.rental_page
{
padding:0px 0px 0px 0px;
margin:0px;
width:640px;
}
.welcome_box_in h1
{
	padding:0px 0px 3px 0px;
	margin:-6px 0px 0px 0px;
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size:26px;
	color:#313131;
	font-weight:normal;
	text-decoration:none;
	right: 500px;
}
.welcome_box_in p 
{
padding:8px 5px 0px 0px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#676767;
line-height:18px;
text-decoration:none;
}
.welcome_box_in p  a
{
padding:0px 0px 0px 0px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#676767;
text-decoration: underline;
}

.welcome_box_in ul
{
padding:0px 0px 0px 0px;
margin:0px;
list-style-position:inside;
list-style-type:  square;
}
.welcome_box_in li
{
padding:5px 0px 5px 20px;
margin:0px;
display:block;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#676767;
text-decoration: none;
}

.welcome_arrow
{
padding:0px 0px 0px 0px;
margin:0px;
width:652px;
height:53px;
background: url(../images/welcome_arrow.jpg) left top no-repeat;
}
.welcome_arrow h2
{
padding:7px 190px 0px 20px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#f3be04;
line-height:18px;
text-decoration:none;
}
/* end welcome box code */
/* end content code */

/* start footer code */
.footer_box
{
float: left;
padding:22px 0px 0px 0px;
margin:0px;
width:955px;
height:75px;
text-align:center;
}
.footer_box_in
{
padding:7px 0px 0px 0px;
margin:0px;
height:28px;
border-bottom: 1px solid #cccccc;
border-top: 1px solid #cccccc;
text-align:center;
}
.footer_box_in ul
{
padding:2px 0px 0px 0px;
margin:0px;
list-style:none;
}
.footer_box_in ul li
{
padding:0px;
margin:0px;
display:inline;
}
.footer_box_in ul li a
{
padding:0px 9px 0px 14px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#393939;
font-size:11px;
text-align:center;
text-decoration:none;
background: url(../images/footer_sep.jpg) left center no-repeat;
}
.footer_box_in ul li a.active
{
padding:0px 9px 0px 14px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#393939;
font-size:11px;
text-decoration:none;
background: none;
}
.footer_box_in ul li a#highlight
{
padding:0px 9px 0px 14px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#f3be04;
font-size:11px;
text-decoration:none;
background: none;
}
.footer_box_in ul li a:hover
{
padding:0px 9px 0px 14px;
color:#f3be04;
text-decoration:none;
}
.footer_box p
{
padding:8px 0px 0px 0px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#818181;
font-size:11px;
text-decoration:none;
}
.footer_box p span
{
padding:0px 0px 0px 0px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#e6bb0e;
font-size:11px;
text-decoration:none;
}
/* end footer code */

/* start follow box code */

.follow_box
{
float:left;
padding:0px 0px 0px 0px;
margin:8px 0px 0px 0px;
width:270px;
background: url(../images/follow_box.jpg) left top no-repeat;
height:133px;
display:inline;
}
.follow_box p 
{
float:left;
padding:18px 0px 0px 20px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#b08d11;
font-size:25px;
text-decoration:none;
}
.follow_box img 
{
float:left;
padding:18px 0px 0px 20px;
margin:0px;
}

.holiday_box
{
float:left;
padding:0px 0px 0px 0px;
margin:8px 0px 0px 0px;
width:270px;
background: url(../images/holiday_box.jpg) left top no-repeat;
height:75px;
display:inline;
}
.holiday_box h1
{
padding:24px 0px 0px 10px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#000000;
font-size:15px;
font-weight:normal;
text-decoration:none;
}
.holiday_box p 
{
padding:0px 0px 0px 10px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#b08d11;
font-size:10px;
text-decoration:none;
}
.holiday_box p a 
{
padding:0px 0px 0px 0px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color: #666666;
font-size:10px;
font-weight:bold;
text-decoration: underline;
}
.holiday_box1
{
float:left;
padding:0px 0px 0px 0px;
margin:8px 0px 0px 0px;
width:363px;
background: url(../images/holiday_box1.jpg) left top no-repeat;
height:75px;
display:inline;
}
.holiday_box1 h1
{
padding:28px 0px 0px 10px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#000000;
font-size:17px;
font-weight:normal;
text-decoration:none;
}
.holiday_box1 p 
{
padding:0px 0px 0px 10px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#b08d11;
font-size:12px;
text-decoration:none;
}

.donate_box
{
float:left;
padding:0px 0px 0px 0px;
margin:8px 0px 0px 0px;
width:270px;
background: url(../images/donates_mg.jpg) left top no-repeat;
height:95px;
display:inline;
}
.donate_box h1
{
padding:8px 0px 2px 10px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#000000;
font-size:15px;
font-weight:normal;
text-decoration:none;
}
.donate_box p 
{
padding:0px 0px 0px 10px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#b08d11;
font-size:12px;
text-decoration:none;
}
/* end follow box code */

/* start luxury  box code */

/* end follow box code */

.luxury_box
{
padding:15px 0px 4px 0px;
margin:0px;
width:657px;
}
.luxury_left
{
float:left;
padding:0px 0px 0px 0px;
margin:0px;
width:140px;
}
.luxury_right
{
float:right;
padding:0px 0px 0px 0px;
margin:0px;
width:500px;
}
.luxury_right h1
{
padding:0px 0px 10px 0px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color: #282828;
font-weight: bold;
}
.luxury_right p
{
padding:0px 0px 0px 0px;
margin:0px;
line-height:17px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color: #676767;
font-weight: normal;
}

/*-- pop up code --*/
.pop_bg
{
padding:0px;
margin:0px;
background: url(../images/bg_pop.jpg) left top no-repeat;
}
.poptext table
{
padding:0px;
margin:0px;
}
.poptext table td
{
padding:0px;
margin:0px;
line-height:17px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color: #676767;
font-weight: normal;
}
/*-- pop up code --*/

/*-- list code --*/
.list_page
{
float:left;
padding:0px 0px 0px 0px;
margin:0px 0px 8px 0px;
width:640px;
}
.list_topcurve
{
float:left;
padding:0px 0px 0px 0px;
margin:0px;
width:640px;
height:17px;
background: url(../images/list_top.gif) left top no-repeat;
}
.about_mg
{
float:left;
padding:0px 0px 0px 0px;
margin:0px;
width:640px;
height:202px;
background: url(../images/about_us.jpg) left top no-repeat;
}
.moving_mg
{
float:left;
padding:0px 0px 0px 0px;
margin:0px;
width:640px;
height:202px;
background: url(../images/moving_g.jpg) left top no-repeat;
}

.one_way_rentals_mg
{
float:left;
padding:0px 0px 0px 0px;
margin:0px;
width:640px;
height:202px;
background: url(../images/one_way_rentals.jpg) left top no-repeat;
}

.van_europe_mg
{
float:left;
padding:0px 0px 0px 0px;
margin:0px;
width:640px;
height:202px;
background: url(../images/taking_a_van_to_europe.jpg) left top no-repeat;
}

.list_topcurve1
{
float:left;
padding:0px 0px 0px 0px;
margin:0px;
width:640px;
height:17px;
background: url(../images/list_top1.gif) left top no-repeat;
}
.list_bgcurve
{
float:left;
padding:0px 17px 0px 17px;
margin:0px;
width:604px;
border-left: 1px solid #d1d1d1;
border-right: 1px solid #d1d1d1;
background: #ffffff url(../images/list_bg.jpg) left top no-repeat;
}
.list_bgcurve1
{
float:left;
padding:15px 17px 0px 17px;
margin:0px;
width:604px;
border-left: 1px solid #d1d1d1;
border-right: 1px solid #d1d1d1;
background-color:ffffff;
}
.list_botcurve
{
float:left;
padding:0px 0px 0px 0px;
margin:0px;
width:640px;
height:17px;
background: url(../images/list_bot.gif) left top no-repeat;
}
.list_page h1
{
padding:0px 0px 0px 0px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:15px;
color: #676767;
font-weight: bold;
}
.list_page h2
{
padding:15px 0px 0px 0px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color: #676767;
font-weight: bold;
}
.list_page p
{
padding:5px 0px 0px 0px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
color: #676767;
line-height:18px;
font-weight: normal;
}
.list_page p a
{
padding:5px 0px 0px 0px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
color: #676767;
text-decoration:underline;
}
.welcome_box_in h3, .list_page h3
{
padding:5px 10px 5px 10px;
margin:10px 0px 0px 0px;
/* width:210px; */
background-color:#f4da39;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color: #000000;
font-weight: normal;
text-transform: 
}
.list_page h4
{
padding:0px 0px 0px 0px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:15px;
color: #484848;
font-weight: normal;
}
.list_page ul
{
float:left;
padding:10px 35px 0px 0px;
margin:0px;
list-style:none;
}
.list_page li
{
padding:0px 0px 0px 0px;
margin:0px;
display:block;
}
.list_page ul li a
{
padding:0px 0px 0px 10px;
margin:0px;
line-height:20px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color: #676767;
font-weight: normal;
background: url(../images/list_arrow.gif) left center no-repeat;
text-decoration:none;
}
.list_page ul li a:hover
{
padding:8px 0px 8px 10px;
text-decoration: none;
color: #e5b707;
}
.list_page .selct
{
padding:0px 0px 0px 0px;
margin:0px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color:#313131;
font-size:12px;
font-weight: normal;
width:400px;
text-decoration:none;
}
.list_page .txtbox
{
padding:0px 0px 0px 0px;
margin:0px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color:#313131;
font-size:12px;
font-weight: normal;
width:300px;
text-decoration:none;
}
.list_right_bg
{
float:left;
padding:0px 10px 0px 25px;
margin:0px;
width:233px;
background: url(../images/list_right_bg.jpg) left top no-repeat;
border-left: 1px solid #c7c7c7;
border-right: 1px solid #c7c7c7;
}
.list_right_bg1
{
float:left;
padding:0px 0px 0px 0px;
margin:0px;
width:233px;
}
.list_right_bg1 h1
{
padding:0px 0px 4px 0px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:17px;
color:#919191;
font-weight:normal;
border-bottom: 1px #CCCCCC dotted;
text-decoration:none;
}
.list_right_bg1 p
{
padding:10px 0px 0px 0px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#313131;
line-height:22px;
text-decoration:none;
}
.list_right_bg1 p a
{
padding:0px 0px 0px 0px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#f5c725;
font-weight:bold;
text-decoration:none;
}
.list_right_bg1 p a:hover
{
color:#313131;
text-decoration:none;
}
.list_right_bg1  span
{
font-weight:bold;
}
.list_right_bg1 span a
{
padding:0px 0px 0px 0px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#f5c725;
text-decoration:none;
}
.list_right_bg1 p label
{
padding:0px 0px 0px 0px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#676767;
text-decoration:none;
}
.title
{
padding:0px 0px 3px 5px;
margin:0px;
font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
font-size:32px;
color:#e5b707;
vertical-align: top;
font-weight: normal;
text-decoration:none;
}
.title span
{
padding:0px 0px 0px 12px;
margin:0px;
font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
color:#000000;
font-weight: bold;
text-decoration:none;
}

p.blog_title
{
padding:10px 0px 4px 0px;
margin:0px 0px 10px 0px;
border-bottom: 1px dotted #CCCCCC;
font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#e5b707;
font-weight: bold;
text-decoration:none;
}
p.blog_title1
{
padding:5px 0px 4px 0px;
margin:0px 0px 10px 0px;
border-bottom: 1px dotted #CCCCCC;
font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#e5b707;
font-weight: bold;
text-decoration:none;
}
/*-- list code --*/

/*-- Start stiemap  code --*/

.sitemap_box
{
float: left;
padding:0px 0px 0px 0px;
margin:0px;
width:924px;
}
.site_topcur
{
float:left;
padding:0px 0px 0px 0px;
margin:0px;
width:921px;
height:17px;
background: url(../images/site_top_cur.gif) left top no-repeat;
}
.site_botcur
{
float:left;
padding:0px 0px 0px 0px;
margin:0px;
width:921px;
height:17px;
background: url(../images/site_bot_cur.gif) left top no-repeat;
}
.site_bg
{
float:left;
padding:0px 17px 0px 17px;
margin:0px;
width:885px;
border-left: 1px solid #d1d1d1;
border-right: 1px solid #d1d1d1;
background-color:#ffffff;
}
.site_bg h1
{
padding:0px;
margin:0px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color:#424242;
font-size:15px;
text-decoration:none;
font-weight: normal;
}
.site_bg p
{
padding:18px 0px 0px 0px;
margin:0px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color:#424242;
font-size:12px;
line-height:18px;
text-decoration:none;
font-weight: normal;
}
.site_bg p span
{
padding:0px 0px 0px 0px;
margin:0px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color:#424242;
font-size:12px;
line-height:18px;
text-decoration:none;
font-weight: bold;
}
div#dot1
{
float:left;
padding:0px;
margin:0px;
height:10px;
width:880px;
border-bottom:#CCCCCC dotted 1px;
}
.scr
{
padding:10px 0px 0px 0px;
margin:0px;
overflow: scroll;
height: 310px;
width:910px;
}
/*-- End stiemap  code --*/
/*-- start listing code --*/
.listing_box
{
float:left;
padding:0px 0px 0px 2px;
margin:0px;
width:950px;
}
.listing_box_in
{
padding:0px 0px 0px 0px;
margin:0px;
width:950px;
}
.listing_box_menu
{
float:left;
padding:0px 0px 0px 0px;
margin:0px;
height:29px;
width:950px;
}
.listing_box_menu ul
{
padding:0px 0px 0px 15px;
margin:0px;
list-style:none;
}
.listing_box_menu ul li
{
padding:0px;
margin:0px;
display:inline;
}
.listing_box_menu ul li a
{
float:left;
padding:0px 0px 0px 0px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#393939;
font-size:11px;
text-decoration:none;
}
.listing_box_menu ul li a#car
{
padding:0px 0px 0px 30px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#ffffff;
font-size:12px;
font-weight:bold;
text-decoration:none;
background: url(../images/car_btn.gif) left top no-repeat;
width:76px;
height:29px;
line-height:29px;
}
.listing_box_menu ul li a:hover#car
{
padding:0px 0px 0px 30px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#000000;
font-size:12px;
font-weight:bold;
text-decoration:none;
background: url(../images/car_h.gif) left top no-repeat;
width:76px;
height:29px;
line-height:29px;
}
.listing_box_menu ul li #car.active
{
padding:0px 0px 0px 30px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#000000;
font-size:12px;
font-weight:bold;
text-decoration:none;
background: url(../images/car_h.gif) left top no-repeat;
width:76px;
height:29px;
line-height:29px;
}
.listing_box_menu ul li a:hover
{
padding:0px 0px 0px 30px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#000000;
font-size:12px;
font-weight:bold;
text-decoration:none;
width:76px;
height:29px;
line-height:29px;
}
.listing_box_menu ul li a#van
{
float:left;
padding:0px 0px 0px 30px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#ffffff;
font-size:12px;
font-weight:bold;
text-decoration:none;
background: url(../images/van_btn.gif) left top no-repeat;
width:76px;
height:29px;
line-height:29px;
}
.listing_box_menu ul li a:hover#van
{
padding:0px 0px 0px 30px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#000000;
font-size:12px;
font-weight:bold;
text-decoration:none;
background: url(../images/van_h.gif) left top no-repeat;
width:76px;
height:29px;
line-height:29px;
}
.listing_box_menu ul li #van.active
{
padding:0px 0px 0px 30px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#000000;
font-size:12px;
font-weight:bold;
text-decoration:none;
background: url(../images/van_h.gif) left top no-repeat;
width:76px;
height:29px;
line-height:29px;
}
.listing_box_menu ul li a:hover#van,.active1
{
padding:0px 0px 0px 30px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#000000;
font-size:12px;
font-weight:bold;
text-decoration:none;
background: url(../images/van_h.gif) left top no-repeat;
width:76px;
height:29px;
line-height:29px;
}
.listing_box_menu ul li a.active
{
padding:0px 9px 0px 14px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#393939;
font-size:11px;
text-decoration:none;
background: none;
}
.listing_box_area
{
padding:0px 0px 0px 0px;
margin:0px;
width:950px;
}
.listing_box_area img
{
float:left;
padding:0px 0px 0px 0px;
margin:0px;
}

.listing_box_area .im
{
padding:0px 0px 0px 0px;
margin:0px;
}
.listing_box_bg
{
float:left;
padding:0px 17px 0px 17px;
margin:0px;
width:914px;
background: #FFFFFF url(../images/list_bg.gif) left top no-repeat;
border-left: 1px solid #c7c7c7;
border-right: 1px solid #c7c7c7;
}
.listing_box_bg h1
{
padding:0px 0px 0px 0px;
margin:0px;
font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
color:#313131;
font-size:17px;
font-weight: normal;
text-decoration:none;
}
.listing_box_bg h1 a
{
padding:0px 0px 0px 0px;
margin:0px;
font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
color:#f5c725;
font-size:17px;
font-weight: normal;
text-decoration:none;
}
.listing_box_bg h1 a:hover
{
padding:0px 0px 0px 0px;
margin:0px;
font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
color:#f5c725;
font-size:17px;
font-weight: normal;
text-decoration:none;
}
.listing_box_bg a
{
padding:0px 0px 0px 0px;
margin:0px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color:#313131;
font-size:12px;
font-weight: normal;
text-decoration: underline;
}
.listing_box_bg a:hover
{
padding:0px 0px 0px 0px;
margin:0px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color:#f0c000;
}


#contactform{
width:100%;
margin:10px;
}
#form_box_new
{
float:left;
margin:50px 0px 0px 2px;
width:366px;
}
.mandatory_text{
font-size:10px;
}
..header_box
{
float:left;
padding:16px 0px 20px 0px;
margin:0px;
width:955px;
}
.header_box_new
{
color:#000000;
float:left;
padding:16px 0px 20px 0px;
margin:0px;
width:955px;
}
.header_box_new a:
{
color:#000000;
text-decoration:underline;
}
.header_box_new a:hover
{
color:#000000;
text-decoration:none;
}
/*-- end listing code --*/
div#pageBody{
	border: none;
	background-color: white;
	width: 860px;
	height: 380px;
	overflow: hidden;
	padding-left: 36px;
	padding-top: 27px;
	padding-right: 36px;
	padding-bottom: 27px;
	margin: 0px 0px 0px 0px;
	
	
}
div#leftCol{
	border: none;
	font-size: 11px;
	font-family:Arial, Helvetica, sans-serif;
	width: 660px;
	height: 382px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	overflow: auto;
	float: left;
	
	
}

div#rightCol{
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	float: right;
	
}
#div-tabbed {
	position:relative;
	top:1300px;
	left:-200px;
}
.style1 {
	font-size: 36px;
	font-weight: bold;
}
.style2 {font-size: 36px}
#apDiv1 {
	position:absolute;
	left:210px;
	top:1336px;
	width:248px;
	height:169px;
	z-index:1;
}
#apDiv2 {
	position:relative;
	width:200px;
	height:115px;
	z-index:1;
	left: 175px;
	top: 1500px;
}

.yellowbttn
{
  height:49px;
  background:url(../images/yellowbuttonr.jpg) right top no-repeat;
  margin-right:11px;
  color:black;
  border:0px solid blue;
  position:relative;
 }
.yellowbttn a,.yellowbttn a:link,.yellowbttn a:hover
{
    background:url(../images/yellowbuttonl.jpg) left top no-repeat;
	display:block;
    height:39px;
    margin-right:11px;
	padding:14px 0px;
	text-align:center;
	text-decoration:none;
	color:black;
	font-size:18px;
	font-weight:bold;
	font-family: sans-serif;
	border:0px solid red; 
}
.greenbttn
{
  background:url(../images/greenbuttonr.jpg) right top no-repeat;
  margin-right:11px;
  color:black;
  border:0px solid blue;
  position:relative;


}
.greenbttn a span,.yellowbttn a span
{
 color:black;
}
.greenbttn a,.greenbttn a:link,.greenbttn a:hover
{
    background:url(../images/greenbuttonl.jpg) left top no-repeat;
	display:block;
    margin-right:11px;
	padding:14px 0px;
	text-align:center;
	text-decoration:none;
	color:black;
	font-size:18px;
	font-weight:bold;
	font-family: sans-serif;
}

.yellowbttn input
{
   height:49px;
   padding:10px;

   background:url(../images/yellowbuttonl.jpg) left top no-repeat;
   margin-right:11px;
   text-align:center;
    color:black;
	font-size:18px;
	font-weight:bold;
	font-family: sans-serif;
	border:0px solid red;
	cursor:pointer;

}
.acceptdiv a.accept,.acceptdiv a.return
{
  border:1px solid black;
  width:100px;
  padding:5px;
  display:block;
  float:left;
  height:22px;
  background:yellow none;
  margin:5px;
  color:black;
}

.datetext
{
  height:20px;
  width:80px;
  border:1px solid #ccc;
  margin-right:2px;
}
.datetime
{
  height:20px;
  width:150px;
  border:1px solid #ccc;
}
.breadcrumbs{
	font-size: 14px;
	font-weight: bold;
}
.locationLinks a{
	padding: 0px 0px 0px 10px;
	margin: 0px;
	line-height: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #676767;
	font-weight: normal;
	background: url(../images/list_arrow.gif) left center no-repeat;
	text-decoration: none;
}
.locationLinks{
	margin: 10px 0;
}
.locationLinks td{
	padding: 0 45px 10px 0;
}


.bookinginfo{
 margin:10px 0;
 background:#717174;
 overflow:hidden;
}

.bookinginfo li{
 list-style:none;
 color:white;
 width:170px;
 float:left;
 padding:10px;
 border-right:2px solid #7e7c7d;
}

.bookinginfo li a{
 text-decoration:none;
 display:block;
 text-decoration:none;
 color:white;
 margin:0 50px ;
 min-height:28px;
}

#booking_details a{
 background:url(../image/icon4.png) no-repeat;
 padding-left:16px;
}

#mandatory_document a{
 background:url(../image/icon3.png) no-repeat;
 padding-left:16px;
}

#payment a{
 background:url(../image/icon2.png) no-repeat;
 padding-left:18px;
}

#usefulinfo a{
 background:url(../image/icon.png) no-repeat;
 padding-left:16px;
}

.info{
 overflow:hidden;
}

.info img{
  float:left;
  margin:5px;
}

.info p{ 
  margin-bottom:15px;
 line-height:1.5em;
}

.booking_details_h{
 border:1px solid #ccc;
 padding:10px;
 background:url(../image/gbg.png) repeat-x;
 
}

.booking_details_h h2{
 height:40px;
 color:#9f8e7f;
}

.bd {
 margin:10px 0;
}

.bd p{
 line-height:1.2em;
 margin:5px 0;
}

.bd .bold{
 font-weight:bold;
}

#topmenu{
 display:none;
}

.vanlistings{
}

.vanlistings .box{
	 overflow:hidden;
	 margin:10px 0;
}

.vanlistings .box label{
  width:20%;
  float:left;
  text-align:left;
}

.vanlistings .box span{
  width:80%;
  float:right;
  text-align:left;
}

.clear{clear:both}

.vanlisting{
  
}

.vanlisting .row1,.vanlisting .row2,.vanlisting .row3,.vanlisting .row4{
  float:left;
  padding:5px;
  margin:1px;
  box-sizing:border-box;
  border:1px solid #ccc;
  min-height:100px;
  
}

.vanlisting .row1 {
 width:19%;
}

.vanlisting .row2 {
 width:50%;
}

.vanlisting .row3 {
 width:19%;
}

.vanlisting .row4 {
 width:10%;
}


.vanlistingbutton .row1,.vanlistingbutton .row2,.vanlistingbutton .row3,.vanlistingbutton .row4 {
   border:0;
   float:left;
   width:24%;
   min-height:50px;
   margin-top:10px;
}
.vandetails .box{
	 overflow:hidden;
	 margin:10px 0;
}

.vandetails .box label{
  width:20%;
  float:left;
  text-align:left;
}

.vandetails .box span{
  width:80%;
  float:right;
  text-align:left;
}


.site_bg{
}

.site_bg .box{
  overflow:hidden;
  margin:10px 0;
}

.site_bg .box label{
  width:25%;
  float:left;
  text-align:left;
}

.site_bg .box span{
  width:40%;
  float:left;
  text-align:left;
}

.site_bg .box .left{
  width:35%;
  float:left;
  text-align:left;
}

.site_bg .box .right{
  width:35%;
  float:left;
  text-align:left;
}

.site_bg .box span.extra{
  width:35%;
  float:left;
  text-align:left;
}

#extra{
  position:absolute;
  top:0;
  right:10px;
  width:300px;
  float:none;
}
#extra2{
  position:absolute;
  top:0;
  right:10px;
  width:150px;
  z-index:100;
}


#onewayboxcaution{
	display:none;top:200px;left:340px;color:black;border:1px solid black;padding:10px;width:340px;text-aling:center;position:absolute;background-color:#fdfdfd;z-index:3000
}
.paymentbttns{width:500px;}


.bd {
 margin:10px 0;
}

.bd p{
 line-height:1.2em;
 margin:5px 0;
}

.bd .bold{
 font-weight:bold;
}


.table{
  border-collapse:collapse;
}

.table tr{
}

.table td{
  padding:5px;
  border:1px solid #000;
}

.table td.vehselect{
  cursor:pointer;
  background:#efc000;
  color:black;
}

.table .submitinfo{
  border:2px solid #025173;
  padding:5px;
  text-align:center;
  background:#2a93b6;
  border-radius:5px;
  width:90%;
  display:block;
  margin:5px auto;
  text-decoration:none;
  color:white;
  font-weight:bold;
}

.listing_box_bg .table .submitinfo:hover{
   border:2px solid #025173;
  padding:5px;
  text-align:center;
  background:#2a93b6;
  border-radius:5px;
  display:block;
  margin:5px auto;
  text-decoration:none;
  color:white
  font-weight:bold;
}

.vehicletype{
  width:142px; /*width:172px;*/
  float:left;
  padding:2px;
  border:1px solid #000;
  margin:0 2px 2px 0;
}

.vehicletypeinfo{
   min-height:150px;
}
.vehicletypeaction{
   min-height:60px;
}
.vanlistingbutton{
  text-align:center;
}
.vanlistingbutton .vanlistingbuttonwrap{
  overflow:hidden;
  margin:20px auto;
  display:inline-block;
}
.vanlistingbutton .vanlistingbuttonwrap div{
 float:left;

}